[Yazlist] Installing YAZ under CentOS 3.8

Marc Cromme marc at indexdata.dk
Tue Feb 5 09:12:42 CET 2008


Dmitry Broytman wrote:
> Hello all,
> 
> I wanted to install YAZ (and then ZAP) under CentOs 3.8.
> What version of RPMs should I use for installation and what is the best 
> algorithm for this?
> 

Very good question, as I do not have hands-on experiences with the 
CentOs 3.8. I suggest you re-compile the YAZ source from scratch, to 
make sure you did not miss some package depencencies from your specific 
OS package structure.

Also I suggets you do not use ZAP - it's outdated by many years now - 
but use PHP-YAZ, Perl-Zoom, Ruby-Zoom, Net.Zoom or any other more modern 
YAZ binding or Zoom  API implementation for your web development 
language of choice.

Have a look at

http://zoom.z3950.org/
http://zoom.z3950.org/bind/index.html
http://www.indexdata.dk/yaz/doc/zoom.tkl

And you might find something you can use right out of the box.

Your's Marc Cromme, Index Data


> Best regards,
> Dmitry Broytman
> 
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> Yazlist mailing list
> Yazlist at lists.indexdata.dk
> http://lists.indexdata.dk/cgi-bin/mailman/listinfo/yazlist


-- 

Marc Cromme
M.Sc and Ph.D in Mathematical Modeling and Computation
Senior Developer, Project Manager

Index Data Aps
Købmagergade 43, 2
1150 Copenhagen K.
Denmark

tel: +45 3341 0100
fax: +45 3341 0101

http://www.indexdata.com

INDEX DATA Means Business
for Open Source and Open Standards







More information about the Yazlist mailing list